-100
  • Lama V4 2.4Ghz

Lama V4 2.4Ghz

  • Производитель: E-Sky
  • Доступность: На складе
  • 4 550р.

Самая популярная модель этого года теперь доступна с аппаратурой радиоуправления частотой в 2.4Ghz!

В новой аппаратуре радиоуправления используется Advanced Spread Spectrum Technology  и цифровая FSK (Frequency Shift Key) кодировка сигнала, благодаря этому модели с такой аппаратурой полностью защищены от помех! Так же теперь не будет проблем с одинаковыми каланами, как это было на аппаратурах с частотой в 35Mhz, так как технология Advanced Spread Spectrum отслеживает свободные каналы и переключается на них, причём происходит всё это происходит на столько быстро, что вы даже не будите замечать этого в полёте! При этом количество каналов в этой системе огромное множество, что полностью исключает помехи от других передатчиков на 2.4Ghz.

Вместе с новой аппаратурой, модель укомплектована симулятором Aero Fly Pro Deluxe и кабелем для подключения к компьютеру!

Теперь новая версия вертолёта Lama, имеет закрытый и обтекаемый корпус, как у профессиональных вертолётов класса F3C!

Вертолёт разработан специально для новичков, и по этому он очень устойчив и послушен в полёте. Этот вертолёт имеет очень простую и надёжную конструкцию. 

Вертолёт хорошо подходит для полётов в комнате, зале или на улице в безветренную погоду.

Модель поставляется в двух цветовых раскрасках – синяя и серебристая.


Включает:

  • соосная схема управления обеспечивает отличную стабильность в полете;
  • легкая бортовая аппаратура «четыре в одном»: приемник, микшер, регулятор хода, гироскоп;
  • батарейный отсек спроектирован для оптимального размещения центра тяжести;
  • 2 микро серво;
  • два двигателя, на каждый ротор;
  • в комплекте две запасные лопасти;
  • время полёта до 15 минут.


Спецификация:

Технические характеристики:

Длина: 408 мм
Диаметр роторов: 340 мм
Вес: 230 г
Двигатель: 2 электродвигателя 180-го класса
Аккумулятор: 7.4V 800mAh Li-polymer

Написать отзыв

Пожалуйста авторизуйтесь или зарегистрируйтесь для просмотра
Модули для Опенкарт (Opencart) всех версий!